[global_config]
  borderless = True
  homogeneous_tabbar = False
  scroll_tabbar = True
  tab_position = hidden
  title_hide_sizetext = True
[keybindings]
[layouts]
  [[default]]
    [[[child1]]]
      parent = window0
      type = Terminal
    [[[window0]]]
      parent = ""
      type = Window
[plugins]
[profiles]
  [[default]]
    cursor_blink = False
    cursor_color = "#aaaaaa"
    font = Inconsolata 13
    icon_bell = False
    scrollback_infinite = True
    scrollbar_position = hidden
    show_titlebar = False
    use_system_font = False
    use_theme_colors = True
